@font-face {
  font-family: Ubuntu;
  font-style: normal;
  font-weight: normal;
  src: url(images/6/ubuntu1.eot);
  src: url(images/6/ubuntu1.eot) format('embedded-opentype'), url(images/6/ubuntu1.woff) format('woff');
}

@font-face {
  font-family: Ubuntu;
  font-style: italic;
  font-weight: normal;
  src: url(images/6/ubuntui.eot);
  src: url(images/6/ubuntui.eot) format('embedded-opentype'), url(images/6/ubuntui.woff) format('woff');
}

/* --------------------------------- General layout ----------------------------------- */

html {
    min-width: 1240px;
	width: 100%;
}

body {
	font-family: Arial, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-color: #f1fbd3;
	width: 100%;
}

a {
	color: #ae1610;
}

input, select, textarea {
	font-family: Arial, sans-serif;
	font-size: 10pt;
}

a.title, span.title {
	font-family: Ubuntu, Arial;
	font-size: 16pt;
	text-decoration: none;
	display: block;
	color: #000000;
}

a.title:hover {
	color: #000000;
	text-decoration: underline;
}

.subtitle {
	display: block;
	color: #000000;
	text-decoration: none;
	font-family: Ubuntu, Arial;
	font-size: 12pt;
	padding: 10px 0px 10px 0px;
}

a.subtitle:hover {
	color: #000000;
	text-decoration: underline;
}

a.section {
	font-family: Ubuntu, Arial;
	font-size: 14pt;
}

a:hover {
	color: #be2620 !important;
	text-decoration: underline;
}

div.clear {
	clear: both;
}

div#wrapper {
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #fbfef2;
	background-image: url(img/grad_back.gif);
}

div#wrapper.inner {
	background-image: url(img/grad_green_topmost.gif);
	background-color: #f1fbd3;
	background-position: left 4px;
}

div#topbgline {
	height: 4px;
	margin: 0px 0px 35px 0px;
	padding: 0px;
	background: url(img/topbg.gif) center top no-repeat;
}

div#topline {
	width: 1200px;
	height: 4px;
	margin: 0px auto 0px auto;
	padding: 0px;
	background: url(img/topbg1.gif) left top no-repeat;
}

div#index_top_bot {
	background: url(img/grad_white_top.gif) left bottom repeat-x;
}

div#brands {
	background-color: #fbfef2;
}

div#brands img {
	display: block;
	float: left;
	margin: 6px;
}

div#events_container {
	background: url(img/grad_green_bottom.gif) left top repeat-x;
	background-color: #f1fbd3;
	padding: 35px 0px 35px 0px;
}

div#events {
	width: 1200px;
	padding: 0px 20px 0px 20px;
	margin: 0px auto 0px auto;
}

div#rusdes {
	background-color: #000000;
	text-align: right;
}

div#brands_container {
	background: url(img/grad_green_bottom.gif) left top repeat-x;
	background-color: #f1fbd3;
	padding: 30px 0px 30px 0px;
	*zoom: 1;
}

div#brands_bot {
	width: 1200px;
	padding: 0px 20px 0px 20px;
	margin: 0px auto 0px auto;
}

div#brands_list {
	margin: 0px -15px 10px -15px;
}

div.brand {
	width: 380px;
	margin: 0px 15px 10px 15px;
	float: left;
}

div.brand a, div.brand span, div.brand b {
	display: block;
	margin: 0px 0px 5px 0px;
}


div#wise_container {
	background: url(img/grad_green_bottom.gif) left top repeat-x;
	background-color: #f1fbd3;
	*zoom: 1;
}

div#wise {
	width: 1200px;
	margin: 0px auto 0px auto;
	padding: 35px 20px 35px 20px;
}

div#footer_container {
	background: url(img/grad_white_bottom.gif) left top repeat-x;
	background-color: #fbfef2;
	padding: 30px 0px 30px 0px;
	*zoom: 1;
}

div#footer {
	width: 1200px;
	padding: 0px 20px 0px 20px;
	margin: 0px auto 0px auto;
	overflow: hidden;
}

div#index_wrapper {
	width: 1200px;
	padding: 0px 20px 0px 20px;
	margin: 0px auto 0px auto;
	background-position: 20px 0px;
	background-repeat: no-repeat;
}

div#slider {
	padding: 0px 0px 40px 0px;
}

/* --------------------------------- Services ----------------------------------- */

div#services {
	margin: 9px -10px 0px -10px;
	overflow: hidden;
    *zoom: 1;
}

div#content_wrapper div#services {
	margin-right: -120px;
}

div.service {
	margin: 0px 10px 30px 10px;
	width: 285px;
	float: left;
}

div#content_wrapper div.service {
	margin: 0px 1px 30px 10px;
	width: 280px;
}

div.service a {
	text-decoration: none;
}

div.service div a {
	text-decoration: underline;
}

div.service h2, div.service h1 {
	font-weight: normal;
	font-family: Arial, sans-serif;
	font-size: 13pt;
	line-height: 15pt;
	height: 60px;
	padding: 10px 10px 10px 70px;
	color: #ffffff;
	margin: 0px 0px 10px 0px;
}

div#content_wrapper div.service h2, div#content_wrapper div.service h1 {
	padding-right: 5px;
}

div.service a:hover h2, div.service a:hover h1 {
	text-decoration: underline;
}

/* --------------------------------- Articles ----------------------------------- */

table#articles td td {
	padding: 0px 5px 15px 0px;
}

table#articles td#articles_first td {
	padding: 0px 8px 30px 0px;
}

td.section {
	font-size: 13pt;
	width: 1%;
	color: #7d7d7d;
}

table#articles td td.section_smaller {
	font-size: 10pt;
	width: 1%;
	color: #7d7d7d;
	padding-left: 20px;
}

table#articles a {
	display: block;
}

table#articles td#articles_first td a {
	font-size: 12pt;
	padding-bottom: 2px;
}

table#articles_third a.news {
	display: block;
	text-decoration: none;
	float: left;
	width: 50px;
	padding: 3px 0px 3px 0px;
}

table#articles_third a.news:hover {
	text-decoration: underline;
}

/* --------------------------------- Footer ----------------------------------- */

div#footer a.big {
	display: block;
	font-family: Ubuntu, Arial;
	font-size: 12pt;
	color: #000000;
	width: 140px;
	float: left;
	margin: 0px 0px 18px 0px;
}

div#footer a.clients {
	width: 240px;
}

div#footer a.contact {
	width: 200px;
}

div#footer a.sitemap {
	width: 110px;
}

div#footer div.links {
	width: 140px;
	float: left;
}

div#footer div.links a {
	color: #000000;
	display: block;
	margin: 0px 0px 2px 0px;
}

div#footer div.services {
	width: 380px;
}

div#footer div.contacts {
	float: left;
}

div#footer div.contactline {
	float: left;
	width: 340px;
	padding-left: 18px;
	background-position: left 4px;
	background-repeat: no-repeat;
	margin: 0px 0px 4px 0px;
}

div#footer div.contactprop {
	float: left;
	margin: 0px 0px 4px 0px;
}

div#footer div.phone {
	background-image: url(img/icon_phone.gif);
}

div#footer div.skype {
	padding: 21px 0px 25px 0px;
	margin: 0px 0px 0px -3px;
}

div#footer div.questions {
	background-image: url(img/icon_questions.gif);
}
div#footer div.sales {
	background-image: url(img/icon_sales.gif);
}
div#footer div.support {
	background-image: url(img/icon_support.gif);
}

div#footer div.copyright {
	padding-top: 56px;
	float: left;
}

div#footer div.onlineconsult {
	padding-top: 56px;
	float: left;
	width: 358px;
}

div#footer div.copyright div.websitedesign {
	background: url(img/webis.gif) left 2px no-repeat;
	padding: 0px 0px 5px 60px;
}

div#footer div.legal {
	padding-top: 3px;
}

input#searchField {
	display: block;
	float: left;
	margin: 0px;
	height: 24px;
	width: 193px;
	padding: 0px 0px 0px 5px;
	border-top: #bdbebf 1px solid;
	border-left: #bdbebf 1px solid;
	border-right: #ebeced 1px solid;
	border-bottom: #ebeced 1px solid;
}

input#searchBtn {
	display: block;
	width: 11px;
	height: 11px;
	float: left;
	background-color: none;
	background: url(img/btn_search.gif) left top no-repeat;
	border: none;
	margin: 8px 0px 0px -20px;
}

/* --------------------------------- Top menu ----------------------------------- */

div#topmenu {
	width: 1200px;
	margin: 0px auto 0px auto;
	padding: 10px 20px 10px 20px;
	overflow: hidden;
}

div#topmenu a, div#topmenu span {
	display: block;
	padding: 3px 5px 3px 5px;
	font-family: Ubuntu, Arial;
	font-size: 12pt;
	float: left;
	margin: 7px 20px 0px 0px;
	color: #000000;
}

div#topmenu a:hover, div#topmenu a.parent, div#topmenu span {
	color: #ffffff !important;
	background-color: #ae1610;
}

div#topmenu a.parent {
	padding-right: 15px;
	margin-right: 10px;
	background-image: url(img/cur0_1.gif);
	background-position: right 15px;
	background-repeat: no-repeat;
}

div#logo {
	float: left;
	margin-right: 45px;
}

div#logo a {
	display: inline;
	padding: 0px;
	margin: 0px;
}

div#logo a:hover {
	background: none !important;
}

div#languages {
	float: right;
	margin-right: -10px;
	padding-top: 10px;
}

div#languages a, div#languages span {
	display: block;
	padding: 0px;
	margin: 0px 10px 0px 0px;
	background: none;
	float: left;
	font-family: Ubuntu, Arial;
	font-size: 12pt;
}

div#languages span {
	color: #000000 !important;
}

div#languages a {
	color: #ae1610;
}

div#languages a:Hover {
	color: #be2620 !important;
	background: none;
}

div#phone {
	float: right;
	color: #000000;
	font-family: Ubuntu, Arial;
	font-size: 16pt;
	line-height: 16pt;
	background: url(img/phone.png) left 12px no-repeat;
	padding: 10px 50px 0px 25px;
}

div#phone div.code {
	float: left;
	font-size: 12pt;
	line-height: 12pt;
	padding: 2px 5px 0px 0px;
}

/* --------------------------------- People ----------------------------------- */

div#people {
	height: 310px;
	padding: 0px 0px 0px 65px;
	overflow: hidden;
}

div#people div {
	float: left;
}

div#people a {
	display: block;
	float: left;
	padding: 0px;
	margin: 8px 0px 0px 0px;
	width: 180px;
	height: 133px;
}

/* --------------------------------- Miscellaneous elements ----------------------------------- */

#whistle {
	 position: fixed;
	 display: block;
	 z-index: 9000;
	 top: 50%;
	 left: -35px;
	 overflow: hidden;
	 width: 35px;
	 height: 150px;
}

.png {
	behavior: url(http://www.webisgroup.ru/images.new/iepngfix.htc); 
}

td#requestcell a.thickbox {
	display: inline-block;
	padding-left: 3px;
	padding-right: 3px;
	text-decoration: none;
	border-bottom: 1px #ae1610 dashed
}

td#requestcell a.thickbox:hover {
	border-bottom: 1px #df1610 dashed;
	text-decoration: none
}

td.bordered_img td {
	padding: 0px;
}

td.bordered_img img {
	border: 1px #aaaaaa solid;
	margin: 0px;
}

table.layout td {
	padding: 0px 6px 6px 0px;
	margin: 0px;
	/*line-height: 10pt;*/
}

table.layout td input {
	margin: 0px;
}

ul, ol {
	margin: 0px;
	padding: 0px 0px 10px 25px;
}

ol li {
	margin: 0px 0px 0px 15px;
	padding: 7px 0px 5px 0px;
}

ul li {
	list-style-type: none;
	margin: 0px;
	padding: 7px 0px 5px 15px;
	background: url(img/li2.gif) 0px 9px no-repeat;
}

ul.ubuntu {
	padding: 10px 0px 10px 15px;
}

ul.ubuntu li {
	background: none;
	font-size: 13pt;
	padding-left: 20px;
	text-indent: -22px;
}

span.icon_portfolio a {
	display: block;
	font-size: 14pt;
	padding: 19px 0px 40px 65px;
	margin-top: 30px;
	color: #000000;
	background: url(img/icon_portfolio.gif) left top no-repeat;
}

span.icon_shop a {
	display: block;
	font-size: 14pt;
	padding: 19px 0px 40px 65px;
	color: #000000;
	background: url(img/icon_shop.gif) left top no-repeat;
}

span.icon_marketing a {
	display: block;
	font-size: 14pt;
	padding: 19px 0px 40px 65px;
	color: #000000;
	background: url(img/icon_marketing.gif) left top no-repeat;
}

span.icon_portfolio a:hover, span.icon_shop a:hover, span.icon_marketing a:hover {
	color: #cc3300;
}

span.infobox, blockquote {
	display: block;
	margin: 5px -20px 10px -20px;
	line-height: 13pt;
	padding: 20px;
	overflow: hidden;
	background-color: #dbf48e;
	background-image: url(img/diag.gif);
}


blockquote em, blockquote i {
	font-size: 16pt;
	line-height: 17pt;
	display: block;
	margin-bottom: 20px;
	font-style: italic;
	font-family: Ubuntu, Arial;
}

span.infobox1 {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 1px 15px 15px 15px;
	background-color: #dbf48e;
	background-image: url(img/diag.gif);
}

span.infobox2 {
	display: block;
	margin: 0px auto 30px auto;
	width: 97%;
	padding: 15px;
	background-color: #dbf48e;
	background-image: url(img/diag.gif);
}

span.infobox1 strong, span.infobox1 b {
	font-size: 13pt;
	font-weight: normal;
}

span.infobox2 h2 {
	margin-top: 0px;
}

span.infobox2 table td, table.infobox2 td {
	vertical-align: top;
	padding: 2px;
}

span.infobox2 input[type="text"], span.infobox2 textarea, table.infobox2 input[type="text"], table.infobox2 textarea {
	padding: 3px;
}

span.infobox2 input[type="submit"], table.infobox2 input[type="submit"] {
	margin-top: 10px;
}

span.infobox2 textarea, table.infobox2 textarea {
	height: 145px;
}

table.tbl {
	border-right: 1px #009900 dotted;
	border-bottom: 1px #009900 dotted
}

table.tbl td {
	border-left: 1px #009900 dotted;
	padding: 4px;
	border-top: 1px #009900 dotted
}

img.img {
	border: 20px #ffffff solid;
	margin: 0px
}

img.img2 {
	border: none;
	margin: 0px;
	margin-bottom: 4px;
	margin-top: 4px
}

img.img1 {
	border: none;
	margin: 4px
}

img.smallimg {
	border: 6px #ffffff solid;
	margin: 0px;
}

.noframe img.img, .noframe img.img2, .noframe img.img1, .noframe img.smallimg {
	border: none;
	margin: 0px
}

td.small {
	padding-bottom: 0px;
	font-size: 8pt;
}

.smalltext {
	color: #edf9d5;
	font-size: 8pt;
}
.text {
	font-size: 9pt;	
}
.textgrey {
	font-size: 9pt;
	color: #4b4b4c;
}

a.media {
	color: #000000;
	text-decoration: none;
}

p {
	padding: 0px;
	margin: 0px 0px 15px 0px;
}

blockquote p {
	padding: 0px;
	margin: 7px 0px 8px 0px;
}

div.sublinks3 {
	background: url(img/sm3_shade.png) center bottom no-repeat;
	background-color: #ffffff;
	margin: 0px -100px 10px -40px;
	padding: 7px 10px 45px 10px;
}

div.sublinks3 a.services {
	color: #cc3300;
	font-size: 14pt;
	font-family: Ubuntu;
	font-weight: normal;
}


/* --------------------------------- Portfolio ----------------------------------- */

img.portfolio_main {
	margin: 10px 0px 0px 0px;
}

img.portfolio_main1 {
	margin: 0px -150px 0px -140px;
}

div#port_body {
	margin: 0px;
	padding: 20px 70px 0px 0px;
	line-height: 12pt;
	color: #000000;
}

div#port_body td {
	color: #000000;
}

div#portfolio_links {
	padding: 0px 14px 0px 0px;
	width: 1200px;
	padding: 0px 20px 0px 180px;
	margin: 0px auto 0px auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

div#portfolio_links span {
	text-decoration: none;
	color: #ae1610;
	margin-right: 10px;
}

div#portfolio_links a {
	color: #000000;
	margin-right: 10px;
}

div#portfolio_links a:hover {
	color: #ae1610;
}

div#portfolio_bg {
	margin: 20px 0px 0px 0px;
	padding: 0px;
	width: 100%;
	height: 72px;
	z-index: 10;
	background-color: #ffffff;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	overflow: hidden;
}

div#portfolio_nav {
	position: relative;
	width: 1090px;
	margin: 0px auto -25px auto;
	top: -72px;
	padding: 0px 110px 0px 0px;
	height: 0px;
	overflow:visible;
	z-index: 15;
}

div#portfolio_nav td {
	padding: 7px;
	vertical-align: top;
	text-align: left;
}

div#portfolio_nav td.header {
	padding: 10px;
	font-size: 9pt;
}

div#portfolio_nav h1 {
	display: block;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	line-height: 16pt;
	font-size: 14pt;
}

div#portfolio_nav h1 b {
	color: #cc3300;
	font-weight: normal;
}

div#portfolio_nav a {
	display: block;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-size: 8pt;
	line-height: 11pt;
	text-decoration: none;
}

div#portfolio_nav a:hover {
	color: #ae1610;
}


div#portfolio_nav a b {
	display: block;
	font-family: Ubuntu, Arial;
	font-size: 14pt;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
}

a.link {
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 12px;
	background: url(img/portfolio_link.gif) left 6px no-repeat;
}

div#portfolio_nav a.left {
	text-align: right;
	color: #000000;
	width: 145px;
	height: 58px;
	overflow: visible;
	padding: 0px 65px 0px 0px;
	background: url(img/portfolio_left.gif) right 3px no-repeat;
}

div#portfolio_nav a.right {
	text-align: left;
	color: #000000;
	width: 145px;
	height: 58px;
	overflow: visible;
	padding: 0px 0px 0px 65px;
	background: url(img/portfolio_right.gif) left 3px no-repeat;
}

div#portfolio_nav a:hover {
	color: #ae1610;
}

.portfolio_sections {
	padding: 0px 15px 0px 0px;
}

table.portfolio_container td {
	vertical-align: top;
	width: 33%;
	padding: 0px 35px 0px 0px;
}

div.portfolio_block {
	padding: 0px 0px 25px 0px;
}

div.portfolio_block h2 {
	display: inline;
	font-family: Ubuntu, Arial;
	font-size: 16pt;
	font-weight: normal;
}

div.portfolio_block span {
	padding: 0px 0px 0px 15px;
	color: #cc3300;
}

div.portfolio_block ul {
	margin: 15px 0px 0px 0px;
	padding: 0px;
}

div.portfolio_block ul li {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 10px;
	background: url(img/bullet.gif) left 8px no-repeat;
}

/* --------------------------------- Submenu ----------------------------------- */

div.submenu1, div.submenu {
	width: 840px;
	margin: 0px auto 0px auto;
	padding: 0px 20px 0px 20px;
}

div.submenu_container {
	margin: 0px 0px 0px -2px;
	padding: 0px 20px 7px 0px;
}

div.submenu_container_inline {
	padding: 7px 20px 7px 0px;
}

div.submenu_container a, div.submenu_container span {
	font-weight: normal;
	display: inline-block;
	color: #000000;
	padding: 3px;
	margin: 0px 3px 1px 0px;
	text-decoration: underline;
}

div.submenu_container a:hover {
	background-color: #cc3300;
	color: #ffffff !important;
}

div.submenu_container span {
	text-decoration: none;
	color: #ae1610;
}

div.submenu_container span.parent {
	margin-right: 5px;
	padding-right: 12px;
	text-decoration: none;
	color: #ae1610;
	background: url(img/cur.gif) right 12px no-repeat;
	/*background-color: #cc3300;*/
}

div.submenu_container a.parent {
	margin-right: 5px;
	padding-right: 12px;
	color: #ae1610;
	background: url(img/cur.gif) right 12px no-repeat;
}

div.submenu_container a.parent:hover {
	background-color: #cc3300;
	color: #ffffff;
	background-image: url(img/cur0_1.gif);
}

div.submenu1 div.submenu_container span {
	background: none;
	color: #ae1610;
}

div.submenu_container a.services_other {
	width: 20px;
	height: 15px;
	background: url(img/cur1.gif) 2px 7px no-repeat;
	color: #ae1610;
	text-decoration: none;
	padding: 0px 3px 0px 3px;
	margin: 0px 0px 0px 0px;
}

div.submenu_container a.services_other:hover {
	color: #ae1610;
	/*background-color: #ffffff;*/
}

div.submenu_container a.services_other_expanded {
	width: 27px;
	height: 19px;
	background: url(img/cur1_1.gif) 0px 0px no-repeat;
	color: #ae1610;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

div.services_other {
	display: none;
	position: absolute;
	width: 700px;
	
		margin-top: -1px;
		background: url(img/cur1_4.gif) right top repeat-y;
	background-color: #fbfef2;
}

td.sublink div.services_other {
		margin-top: 6px;
	}

div.so1 {
	background: url(img/cur1_2.gif) left top no-repeat;
}

div.so2 {
	background: url(img/cur1_3.gif) right top no-repeat;
}

div.so3 {
	padding: 12px;
	background: url(img/cur1_5.gif) center bottom no-repeat;
}

strong.submenu_hover:hover div.services_other {
	display: block;
}

div.submenu_container strong.submenu_hover:hover a {
	background: url(img/cur1_3.gif) right top no-repeat;
	background-color: #fbfef2;
}

div.submenu_container strong.submenu_hover:hover a:hover {
	color: #ae1610 !important;
}

div.submenu_container strong.submenu_hover:hover div a {
	background: none;
}

div.submenu_container strong.submenu_hover:hover div a:hover {
	color: #ffffff !important;
	background-color: #cc3300;
}

/* --------------------------------- Content ----------------------------------- */

div#content_wrapper {
	width: 1055px;
	padding: 20px 120px 20px 65px;
	margin: 0px auto 0px auto;
}

/* --------------------------------- Headers ----------------------------------- */

h1 {
	font-family: Ubuntu, Arial;
	font-size: 22pt;
	line-height: 26pt;
	color: #000000;
	margin: 15px 0px 10px 0px;
	padding: 0px;
	font-weight: normal;
}

h2 {
	font-size: 16pt;
	line-height: 20pt;
	font-weight: normal;
	font-family: Ubuntu, Arial;
	color: #000000;
	margin: 20px 0px 10px 0px;
	padding: 0px;
}

blockquote h2 {
	margin: 0px 0px 10px 0px;
}

h3 {
	font-size: 14pt;
	line-height: 18pt;
	font-weight: normal;
	font-family: Ubuntu, Arial;
	color: #000000;
	margin: 0px 0px 5px 0px;
	/*font-style: italic;*/
	padding: 0px;
}

h4 {
	font-size: 16pt;
	line-height: 20pt;
	font-weight: normal;
	font-family: Ubuntu, Arial;
	color: #000000;
	margin: 0px 0px 7px 0px;
	padding: 0px;
}

h4 i {
	font-style: normal;
	display: block;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

/* --------------------------------- Forms ----------------------------------- */

form {
	margin: 0px;
	padding: 0px;
}

textarea {
	border-top: #bdbebf 1px solid;
	border-left: #bdbebf 1px solid;
	border-right: #ebeced 1px solid;
	border-bottom: #ebeced 1px solid;
	color: #000000;	
}

input {
	border-top: #bdbebf 1px solid;
	border-left: #bdbebf 1px solid;
	border-right: #ebeced 1px solid;
	border-bottom: #ebeced 1px solid;
	color: #000000;
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
}

input.button {
	background-color: #ff6600;
	border: none;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 9pt;
	margin: 0px;
	padding: 5px 15px 5px 15px;
	cursor: pointer;
}

/* --------------------------------- Sitemap ----------------------------------- */

td.sitemap_first, td.sitemap_second.services_inner {
	font-size: 14pt;
	padding-top: 20px;
	line-height: 18pt;
	background: none;
}

td.sitemap_second {
	background: url(img/interlaced.gif) 14px 4px repeat-y;
}

td.sitemap_first.services {
	background: url(img/interlaced1.gif) 110px 33px no-repeat;
}

table.services_list {
	background: url(img/interlaced.gif) left top repeat-y;
}

td.sitemap_first.services {
	font-size: 20pt;
}